.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.157000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.157000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.330566;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.157000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.917969;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.561906,0.561906,0.000000,0,0);-ms-transform:matrix(0.000000,-0.561906,0.561906,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.561906,0.561906,0.000000,0,0);}
.m0{transform:matrix(0.561906,0.000000,0.000000,0.561906,0,0);-ms-transform:matrix(0.561906,0.000000,0.000000,0.561906,0,0);-webkit-transform:matrix(0.561906,0.000000,0.000000,0.561906,0,0);}
.m2{transform:matrix(0.561906,0.000000,0.000000,0.561906,0,0);-ms-transform:matrix(0.561906,0.000000,0.000000,0.561906,0,0);-webkit-transform:matrix(0.561906,0.000000,0.000000,0.561906,0,0);}
.v0{vertical-align:0.000000px;}
.ls1d{letter-spacing:-0.105600px;}
.ls30{letter-spacing:-0.093600px;}
.ls2c{letter-spacing:-0.038400px;}
.ls15{letter-spacing:-0.036000px;}
.ls2d{letter-spacing:-0.026400px;}
.ls26{letter-spacing:-0.024000px;}
.lse{letter-spacing:-0.021600px;}
.ls10{letter-spacing:-0.019200px;}
.ls28{letter-spacing:-0.016800px;}
.ls14{letter-spacing:-0.014400px;}
.ls2a{letter-spacing:-0.012000px;}
.lsa{letter-spacing:-0.009600px;}
.ls1b{letter-spacing:-0.007200px;}
.ls0{letter-spacing:-0.004800px;}
.ls4{letter-spacing:-0.002400px;}
.ls5{letter-spacing:0.000000px;}
.ls18{letter-spacing:0.002400px;}
.ls9{letter-spacing:0.002784px;}
.ls3{letter-spacing:0.004800px;}
.lsc{letter-spacing:0.007200px;}
.ls17{letter-spacing:0.009600px;}
.ls1{letter-spacing:0.012000px;}
.ls11{letter-spacing:0.014400px;}
.ls16{letter-spacing:0.016800px;}
.lsb{letter-spacing:0.019200px;}
.ls2{letter-spacing:0.021600px;}
.ls27{letter-spacing:0.022272px;}
.ls1a{letter-spacing:0.024000px;}
.lsd{letter-spacing:0.026400px;}
.ls25{letter-spacing:0.030624px;}
.lsf{letter-spacing:0.031200px;}
.ls12{letter-spacing:0.038400px;}
.ls13{letter-spacing:0.040800px;}
.ls1c{letter-spacing:0.052800px;}
.ls1e{letter-spacing:0.057600px;}
.ls1f{letter-spacing:0.060000px;}
.ls6{letter-spacing:0.063744px;}
.ls21{letter-spacing:0.064800px;}
.ls20{letter-spacing:0.069600px;}
.ls8{letter-spacing:0.072000px;}
.ls22{letter-spacing:0.086400px;}
.ls2f{letter-spacing:0.097440px;}
.ls23{letter-spacing:0.103008px;}
.ls29{letter-spacing:0.108576px;}
.ls7{letter-spacing:0.115536px;}
.ls24{letter-spacing:0.116928px;}
.ls2e{letter-spacing:0.119712px;}
.ls19{letter-spacing:0.128064px;}
.ls2b{letter-spacing:0.203232px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2c{word-spacing:-1.142400px;}
.ws9{word-spacing:-0.931200px;}
.wsa{word-spacing:-0.919200px;}
.ws30{word-spacing:-0.916800px;}
.ws39{word-spacing:-0.912000px;}
.ws2b{word-spacing:-0.904800px;}
.ws8{word-spacing:-0.902400px;}
.ws38{word-spacing:-0.900000px;}
.ws2d{word-spacing:-0.888000px;}
.ws42{word-spacing:-0.693600px;}
.ws3f{word-spacing:-0.681600px;}
.ws19{word-spacing:-0.676800px;}
.ws3b{word-spacing:-0.672000px;}
.ws18{word-spacing:-0.669600px;}
.ws3a{word-spacing:-0.664800px;}
.ws41{word-spacing:-0.662400px;}
.ws3e{word-spacing:-0.657600px;}
.ws37{word-spacing:-0.645600px;}
.ws1a{word-spacing:-0.636000px;}
.ws36{word-spacing:-0.633600px;}
.ws40{word-spacing:-0.578400px;}
.ws0{word-spacing:-0.350402px;}
.ws35{word-spacing:-0.261696px;}
.ws44{word-spacing:-0.204000px;}
.ws14{word-spacing:-0.196800px;}
.ws1c{word-spacing:-0.186528px;}
.ws3c{word-spacing:-0.178176px;}
.ws45{word-spacing:-0.177600px;}
.ws6{word-spacing:-0.151392px;}
.ws1{word-spacing:-0.072000px;}
.ws7{word-spacing:-0.061248px;}
.ws25{word-spacing:-0.038400px;}
.ws23{word-spacing:-0.021600px;}
.ws24{word-spacing:-0.016800px;}
.ws22{word-spacing:-0.012000px;}
.ws21{word-spacing:-0.009600px;}
.ws1f{word-spacing:-0.004800px;}
.ws5{word-spacing:0.000000px;}
.ws11{word-spacing:0.007200px;}
.ws10{word-spacing:0.009600px;}
.ws2{word-spacing:0.016800px;}
.ws3{word-spacing:0.019200px;}
.ws4{word-spacing:0.021600px;}
.ws1d{word-spacing:0.024000px;}
.ws12{word-spacing:0.026400px;}
.ws43{word-spacing:0.028800px;}
.ws16{word-spacing:0.031200px;}
.wsf{word-spacing:0.033600px;}
.ws28{word-spacing:0.036000px;}
.ws17{word-spacing:0.038400px;}
.wsc{word-spacing:0.040800px;}
.ws29{word-spacing:0.043200px;}
.ws1b{word-spacing:0.045600px;}
.ws2a{word-spacing:0.048000px;}
.ws2e{word-spacing:0.050400px;}
.wse{word-spacing:0.052800px;}
.ws1e{word-spacing:0.055200px;}
.ws34{word-spacing:0.057600px;}
.ws33{word-spacing:0.060000px;}
.ws13{word-spacing:0.062400px;}
.ws27{word-spacing:0.064032px;}
.ws31{word-spacing:0.064800px;}
.wsd{word-spacing:0.067200px;}
.wsb{word-spacing:0.069600px;}
.ws32{word-spacing:0.072384px;}
.ws26{word-spacing:0.077952px;}
.ws3d{word-spacing:0.083520px;}
.ws15{word-spacing:0.084000px;}
.ws20{word-spacing:0.153600px;}
.ws2f{word-spacing:0.158688px;}
._2{margin-left:-1.104000px;}
._0{width:1.029417px;}
._1{width:12.509320px;}
._3{width:59.400000px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:24.000000px;}
.fs0{font-size:24.000120px;}
.fs4{font-size:27.840000px;}
.fs5{font-size:31.920000px;}
.fs3{font-size:36.000000px;}
.fs2{font-size:39.840000px;}
.y9{bottom:11.057632px;}
.y0{bottom:53.942956px;}
.y3{bottom:121.026979px;}
.y4{bottom:121.588795px;}
.y5{bottom:122.221456px;}
.y2{bottom:133.687503px;}
.y6{bottom:145.859259px;}
.y1{bottom:147.069942px;}
.y40{bottom:152.167911px;}
.y7{bottom:167.447927px;}
.y3f{bottom:167.811368px;}
.y3e{bottom:183.589683px;}
.y3d{bottom:199.367998px;}
.y3c{bottom:215.011455px;}
.y3b{bottom:230.789770px;}
.y3a{bottom:248.321230px;}
.y39{bottom:264.099545px;}
.y38{bottom:279.743003px;}
.y37{bottom:296.330462px;}
.y36{bottom:346.497411px;}
.y35{bottom:365.242589px;}
.y34{bottom:380.886046px;}
.y33{bottom:396.664361px;}
.y32{bottom:413.116962px;}
.y31{bottom:441.571872px;}
.y30{bottom:457.350187px;}
.y2f{bottom:475.690792px;}
.y2e{bottom:504.145701px;}
.y2d{bottom:521.677162px;}
.y2c{bottom:537.320620px;}
.y2b{bottom:553.908079px;}
.y2a{bottom:582.362988px;}
.y29{bottom:598.006446px;}
.y28{bottom:614.593905px;}
.y27{bottom:643.048814px;}
.y26{bottom:658.692272px;}
.y25{bottom:674.470586px;}
.y24{bottom:690.923188px;}
.y23{bottom:719.378098px;}
.y22{bottom:735.156412px;}
.y21{bottom:751.609014px;}
.y20{bottom:780.063924px;}
.y1f{bottom:800.292532px;}
.y1e{bottom:820.521141px;}
.y1d{bottom:840.749750px;}
.y1c{bottom:860.978358px;}
.y1b{bottom:883.499543px;}
.y1a{bottom:899.277857px;}
.y19{bottom:914.921315px;}
.y18{bottom:931.508774px;}
.y17{bottom:959.963683px;}
.y16{bottom:977.899717px;}
.y15{bottom:995.835750px;}
.y14{bottom:1013.906640px;}
.y13{bottom:1040.878118px;}
.y12{bottom:1056.521576px;}
.y11{bottom:1072.299890px;}
.y10{bottom:1088.078205px;}
.yf{bottom:1103.721662px;}
.y8{bottom:1116.803504px;}
.ye{bottom:1119.499977px;}
.yd{bottom:1135.278292px;}
.yc{bottom:1150.921749px;}
.yb{bottom:1171.959727px;}
.ya{bottom:1198.931205px;}
.h3{height:22.440000px;}
.h2{height:22.440112px;}
.ha{height:23.994141px;}
.h4{height:24.140625px;}
.h9{height:26.030400px;}
.hb{height:29.845200px;}
.h8{height:37.250400px;}
.h7{height:97.097322px;}
.h6{height:1046.268593px;}
.h1{height:1130.554462px;}
.h0{height:1281.187718px;}
.h5{height:1335.088172px;}
.w4{width:58.393250px;}
.w3{width:224.762319px;}
.w1{width:786.668115px;}
.w2{width:930.515999px;}
.w0{width:956.000000px;}
.x6{left:0.000000px;}
.x7{left:33.984063px;}
.x8{left:121.506509px;}
.x9{left:161.963727px;}
.x0{left:169.695551px;}
.xa{left:215.367254px;}
.xb{left:248.542172px;}
.x2{left:389.841251px;}
.x1{left:391.385840px;}
.x5{left:720.642768px;}
.x3{left:738.436077px;}
.x4{left:793.777572px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1d{letter-spacing:-0.062644pt;}
.ls30{letter-spacing:-0.055525pt;}
.ls2c{letter-spacing:-0.022780pt;}
.ls15{letter-spacing:-0.021356pt;}
.ls2d{letter-spacing:-0.015661pt;}
.ls26{letter-spacing:-0.014237pt;}
.lse{letter-spacing:-0.012814pt;}
.ls10{letter-spacing:-0.011390pt;}
.ls28{letter-spacing:-0.009966pt;}
.ls14{letter-spacing:-0.008542pt;}
.ls2a{letter-spacing:-0.007119pt;}
.lsa{letter-spacing:-0.005695pt;}
.ls1b{letter-spacing:-0.004271pt;}
.ls0{letter-spacing:-0.002847pt;}
.ls4{letter-spacing:-0.001424pt;}
.ls5{letter-spacing:0.000000pt;}
.ls18{letter-spacing:0.001424pt;}
.ls9{letter-spacing:0.001652pt;}
.ls3{letter-spacing:0.002847pt;}
.lsc{letter-spacing:0.004271pt;}
.ls17{letter-spacing:0.005695pt;}
.ls1{letter-spacing:0.007119pt;}
.ls11{letter-spacing:0.008542pt;}
.ls16{letter-spacing:0.009966pt;}
.lsb{letter-spacing:0.011390pt;}
.ls2{letter-spacing:0.012814pt;}
.ls27{letter-spacing:0.013212pt;}
.ls1a{letter-spacing:0.014237pt;}
.lsd{letter-spacing:0.015661pt;}
.ls25{letter-spacing:0.018167pt;}
.lsf{letter-spacing:0.018508pt;}
.ls12{letter-spacing:0.022780pt;}
.ls13{letter-spacing:0.024203pt;}
.ls1c{letter-spacing:0.031322pt;}
.ls1e{letter-spacing:0.034169pt;}
.ls1f{letter-spacing:0.035593pt;}
.ls6{letter-spacing:0.037814pt;}
.ls21{letter-spacing:0.038441pt;}
.ls20{letter-spacing:0.041288pt;}
.ls8{letter-spacing:0.042712pt;}
.ls22{letter-spacing:0.051254pt;}
.ls2f{letter-spacing:0.057803pt;}
.ls23{letter-spacing:0.061106pt;}
.ls29{letter-spacing:0.064409pt;}
.ls7{letter-spacing:0.068538pt;}
.ls24{letter-spacing:0.069364pt;}
.ls2e{letter-spacing:0.071015pt;}
.ls19{letter-spacing:0.075970pt;}
.ls2b{letter-spacing:0.120561pt;}
.ws2c{word-spacing:-0.677694pt;}
.ws9{word-spacing:-0.552406pt;}
.wsa{word-spacing:-0.545287pt;}
.ws30{word-spacing:-0.543863pt;}
.ws39{word-spacing:-0.541016pt;}
.ws2b{word-spacing:-0.536745pt;}
.ws8{word-spacing:-0.535321pt;}
.ws38{word-spacing:-0.533897pt;}
.ws2d{word-spacing:-0.526779pt;}
.ws42{word-spacing:-0.411457pt;}
.ws3f{word-spacing:-0.404338pt;}
.ws19{word-spacing:-0.401491pt;}
.ws3b{word-spacing:-0.398643pt;}
.ws18{word-spacing:-0.397220pt;}
.ws3a{word-spacing:-0.394372pt;}
.ws41{word-spacing:-0.392948pt;}
.ws3e{word-spacing:-0.390101pt;}
.ws37{word-spacing:-0.382982pt;}
.ws1a{word-spacing:-0.377287pt;}
.ws36{word-spacing:-0.375864pt;}
.ws40{word-spacing:-0.343118pt;}
.ws0{word-spacing:-0.207865pt;}
.ws35{word-spacing:-0.155243pt;}
.ws44{word-spacing:-0.121017pt;}
.ws14{word-spacing:-0.116746pt;}
.ws1c{word-spacing:-0.110652pt;}
.ws3c{word-spacing:-0.105697pt;}
.ws45{word-spacing:-0.105356pt;}
.ws6{word-spacing:-0.089809pt;}
.ws1{word-spacing:-0.042712pt;}
.ws7{word-spacing:-0.036333pt;}
.ws25{word-spacing:-0.022780pt;}
.ws23{word-spacing:-0.012814pt;}
.ws24{word-spacing:-0.009966pt;}
.ws22{word-spacing:-0.007119pt;}
.ws21{word-spacing:-0.005695pt;}
.ws1f{word-spacing:-0.002847pt;}
.ws5{word-spacing:0.000000pt;}
.ws11{word-spacing:0.004271pt;}
.ws10{word-spacing:0.005695pt;}
.ws2{word-spacing:0.009966pt;}
.ws3{word-spacing:0.011390pt;}
.ws4{word-spacing:0.012814pt;}
.ws1d{word-spacing:0.014237pt;}
.ws12{word-spacing:0.015661pt;}
.ws43{word-spacing:0.017085pt;}
.ws16{word-spacing:0.018508pt;}
.wsf{word-spacing:0.019932pt;}
.ws28{word-spacing:0.021356pt;}
.ws17{word-spacing:0.022780pt;}
.wsc{word-spacing:0.024203pt;}
.ws29{word-spacing:0.025627pt;}
.ws1b{word-spacing:0.027051pt;}
.ws2a{word-spacing:0.028475pt;}
.ws2e{word-spacing:0.029898pt;}
.wse{word-spacing:0.031322pt;}
.ws1e{word-spacing:0.032746pt;}
.ws34{word-spacing:0.034169pt;}
.ws33{word-spacing:0.035593pt;}
.ws13{word-spacing:0.037017pt;}
.ws27{word-spacing:0.037985pt;}
.ws31{word-spacing:0.038441pt;}
.wsd{word-spacing:0.039864pt;}
.wsb{word-spacing:0.041288pt;}
.ws32{word-spacing:0.042940pt;}
.ws26{word-spacing:0.046243pt;}
.ws3d{word-spacing:0.049546pt;}
.ws15{word-spacing:0.049830pt;}
.ws20{word-spacing:0.091118pt;}
.ws2f{word-spacing:0.094137pt;}
._2{margin-left:-0.654914pt;}
._0{width:0.610670pt;}
._1{width:7.420769pt;}
._3{width:35.237223pt;}
.fs1{font-size:14.237262pt;}
.fs0{font-size:14.237333pt;}
.fs4{font-size:16.515224pt;}
.fs5{font-size:18.935558pt;}
.fs3{font-size:21.355893pt;}
.fs2{font-size:23.633855pt;}
.y9{bottom:6.559600pt;}
.y0{bottom:32.000000pt;}
.y3{bottom:71.795533pt;}
.y4{bottom:72.128813pt;}
.y5{bottom:72.504120pt;}
.y2{bottom:79.306000pt;}
.y6{bottom:86.526520pt;}
.y1{bottom:87.244720pt;}
.y40{bottom:90.268933pt;}
.y7{bottom:99.333333pt;}
.y3f{bottom:99.548933pt;}
.y3e{bottom:108.908933pt;}
.y3d{bottom:118.268933pt;}
.y3c{bottom:127.548933pt;}
.y3b{bottom:136.908933pt;}
.y3a{bottom:147.308933pt;}
.y39{bottom:156.668933pt;}
.y38{bottom:165.948933pt;}
.y37{bottom:175.788933pt;}
.y36{bottom:205.548933pt;}
.y35{bottom:216.668933pt;}
.y34{bottom:225.948933pt;}
.y33{bottom:235.308933pt;}
.y32{bottom:245.068933pt;}
.y31{bottom:261.948933pt;}
.y30{bottom:271.308933pt;}
.y2f{bottom:282.188933pt;}
.y2e{bottom:299.068933pt;}
.y2d{bottom:309.468933pt;}
.y2c{bottom:318.748933pt;}
.y2b{bottom:328.588933pt;}
.y2a{bottom:345.468933pt;}
.y29{bottom:354.748933pt;}
.y28{bottom:364.588933pt;}
.y27{bottom:381.468933pt;}
.y26{bottom:390.748933pt;}
.y25{bottom:400.108933pt;}
.y24{bottom:409.868933pt;}
.y23{bottom:426.748933pt;}
.y22{bottom:436.108933pt;}
.y21{bottom:445.868933pt;}
.y20{bottom:462.748933pt;}
.y1f{bottom:474.748933pt;}
.y1e{bottom:486.748933pt;}
.y1d{bottom:498.748933pt;}
.y1c{bottom:510.748933pt;}
.y1b{bottom:524.108933pt;}
.y1a{bottom:533.468933pt;}
.y19{bottom:542.748933pt;}
.y18{bottom:552.588933pt;}
.y17{bottom:569.468933pt;}
.y16{bottom:580.108933pt;}
.y15{bottom:590.748933pt;}
.y14{bottom:601.468933pt;}
.y13{bottom:617.468933pt;}
.y12{bottom:626.748933pt;}
.y11{bottom:636.108933pt;}
.y10{bottom:645.468933pt;}
.yf{bottom:654.748933pt;}
.y8{bottom:662.509333pt;}
.ye{bottom:664.108933pt;}
.yd{bottom:673.468933pt;}
.yc{bottom:682.748933pt;}
.yb{bottom:695.229067pt;}
.ya{bottom:711.229067pt;}
.h3{height:13.311840pt;}
.h2{height:13.311906pt;}
.ha{height:14.233786pt;}
.h4{height:14.320683pt;}
.h9{height:15.441734pt;}
.hb{height:17.704747pt;}
.h8{height:22.097654pt;}
.h7{height:57.600000pt;}
.h6{height:620.666667pt;}
.h1{height:670.666667pt;}
.h0{height:760.025213pt;}
.h5{height:792.000000pt;}
.w4{width:34.640000pt;}
.w3{width:133.333333pt;}
.w1{width:466.666667pt;}
.w2{width:552.000000pt;}
.w0{width:567.117600pt;}
.x6{left:0.000000pt;}
.x7{left:20.160000pt;}
.x8{left:72.080000pt;}
.x9{left:96.080000pt;}
.x0{left:100.666667pt;}
.xa{left:127.760000pt;}
.xb{left:147.440000pt;}
.x2{left:231.261333pt;}
.x1{left:232.177613pt;}
.x5{left:427.499160pt;}
.x3{left:438.054493pt;}
.x4{left:470.884133pt;}
}
